﻿{
    "ConnectionStrings": {
        "Default": "Server=.;Database=AVL;Trusted_Connection=True;"
    },
    "Logging": {
        "IncludeScopes": false,
        "LogLevel": {
            "Default": "Debug",
            "System": "Information",
            "Microsoft": "Information"
        }
    },
    "App": {
        "ServerRootAddress": "http://localhost:21021/",
        "ClientRootAddress": "http://localhost:4200/",
        "CorsOrigins": "http://localhost:4200,http://localhost:8080,http://localhost:8081,http://localhost:3000"
    },
    "Authentication": {
        "JwtBearer": {
            "IsEnabled": "true",
            "SecurityKey": "Tracking_C421AAEE0D114E9C",
            "Issuer": "Tracking",
            "Audience": "Tracking"
        }
    },

    "Kestrel": {
        "EndPoints": {
            "Http": {
                "Url": "http://0.0.0.0:21021"
            }
        }
    }
}
